<form class="formAchat" [formGroup]="passwordForm" (ngSubmit)="submitPasswordForgotten()">
  <div style="margin-top: 5px; text-align: center; font-size: 200%; font-weight: bold">
    <a routerLink="/">Revenir à l'accueil</a>
  </div>
  <div style="margin-top: 5px; text-align: center; font-size: 200%; font-weight: bold">Réinitialiser son mot de passe</div>

  <div class="form__container">
    <span class="form__libelle">Email</span>
    <input type="email" class="form__field" formControlName="email" email="true" name="email" required />
    <mat-divider></mat-divider>
  </div>

  <div style="text-align: center"><button mat-button type="submit" style="vertical-align: super; margin-top: 10px; background-color: #673ab7; color: white; padding: 10px" cdkFocusInitial>Réinitialiser le mot de passe.</button></div>

</form>
